body {
  position: relative;
}

.section-title {
  font-family: Inter;
  font-size: 30px;
  font-weight: 600;
  line-height: 46px;
  text-align: center;
  letter-spacing: normal;
  color: #4C4C4C;
}

.section-desc {
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  text-align: center;
  letter-spacing: normal;
  color: #5E5E5E;
}

.section-22 {
  background-image: url("../static/section-22-bg-1.png");
  background-size: 1920px 586px;
  background-repeat: no-repeat;
  background-position: center top;
  height: 586px;
  display: flex;
  justify-content: flex-start;
  margin-top: -65px;
}

.section-22 .content {
  width: 1120px;
  margin-top: 153px;
}

.section-22 .content .menu {
  width: 13px;
  height: 13px;
  margin-bottom: 18px;
}

.section-22 .content .tags {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 30px;
}

.section-22 .content .tags .tag {
  height: 28px;
  padding: 8px;
  border-radius: 5px;
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 12px;
  letter-spacing: normal;
}

.section-22 .content .tags .tag.purple {
  color: #6430D3;
  background: #E5D8FD;
}

.section-22 .content .tags .tag.red {
  color: #E60012;
  background: #FDDBDA;
}

.section-22 .content .tags .tag.yellow {
  background: #FFFBD4;
  color: #9F8A00;
}

.section-22 .content .section-title {
  font-family: Inter;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: normal;
  color: #3D3D3D;
  width: 561px;
  margin-bottom: 20px;
  text-align: left;
}

.section-22 .content .section-desc {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
  width: 561px;
  margin-bottom: 30px;
  text-align: left;
}

.section-22 .content .times {
  display: flex;
  gap: 30px;
  align-items: center;
  margin-bottom: 30px;
}

.section-22 .content .times .box {
  display: flex;
  flex-direction: column;
  width: 185px;
}

.section-22 .content .times .box .title {
  font-family: Inter;
  font-size: 30px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: normal;
  color: #E50012;
  margin-bottom: 10px;
}

.section-22 .content .times .box .desc {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-22 .content .tables {
  display: flex;
  align-items: center;
}

.section-22 .content .tables .menu-red {
  width: 11px;
  height: 10px;
  margin: 0 5px;
}

.section-22 .content .tables p {
  font-family: Inter;
  font-size: 12px;
  font-weight: 600;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-22 .content .tables p:nth-child(1) {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-22 .content .tables p:not(:nth-child(1)) {
  padding: 7px 15px;
  margin-left: 10px;
  background-color: gainsboro;
  border-radius: 5px;
}

.section-23 .content {
  padding: 70px 0px 0px;
}

.section-23 .content .user {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  background-image: url("../static/section-23-bg-1.png");
  background-size: 100%;
  background-repeat: no-repeat;
  width: 1120px;
  height: 278px;
  padding: 40px 50px;
  margin-bottom: 50px;
}

.section-23 .content .user .user-info {
  display: flex;
  align-items: center;
  gap: 23px;
  flex: 1;
}

.section-23 .content .user .user-info .avatar {
  width: 78px;
  height: 78px;
}

.section-23 .content .user .user-info .info .name {
  font-family: Inter;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 7px;
}

.section-23 .content .user .user-info .info .position {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-23 .content .user .yonyou {
  height: 25px;
}

.section-23 .content .user .desc {
  width: 100%;
}

.section-23 .content .section-img {
  margin-bottom: 50px;
}

.section-23 .content .section-title {
  font-family: Inter;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: normal;
  color: #3D3D3D;
  text-align: left;
  margin-bottom: 20px;
}

.section-23 .content .section-desc {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
  text-align: left;
  margin-bottom: 70px;
}

.section-24 {
  background: #F3F3F3;
  padding: 50px 0px;
}

.section-24 .section-title {
  margin-bottom: 30px;
}

.section-24 .section-desc {
  margin-bottom: 70px;
}

.section-24 .content {
  padding: 20px 30px 25px;
  width: 1200px;
  position: relative;
}

.section-24 .content .arrow-content {
  width: 1140px;
  overflow: hidden;
  padding: 0 10px;
}

.section-24 .content .arrow-content .section-24-swiper {
  width: 1120px;
}

.section-24 .content .arrow-content .section-24-swiper .box {
  height: 267px;
  border-radius: 10px;
  background: #FFFFFF;
  transition: box-shadow 0.5s linear;
  overflow: hidden;
  cursor: pointer;
}

.section-24 .content .arrow-content .section-24-swiper .box .top {
  position: relative;
}

.section-24 .content .arrow-content .section-24-swiper .box .top .img {
  overflow: hidden;
}

.section-24 .content .arrow-content .section-24-swiper .box .top .img img {
  transform: scale(1);
  transition: all 0.5s linear;
}

.section-24 .content .arrow-content .section-24-swiper .box .bottom {
  padding: 43px 30px 24px;
  position: relative;
}

.section-24 .content .arrow-content .section-24-swiper .box .bottom .yongyou {
  width: 86px;
  height: 86px;
  position: absolute;
  top: 0;
  left: 30px;
  transform: translate(-15px, -50%);
}

.section-24 .content .arrow-content .section-24-swiper .box .bottom .desc {
  font-family: Inter;
  font-size: 12px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-24 .content .arrow-content .section-24-swiper .section-24-swiper-button-prev {
  position: absolute;
  left: 5px;
  top: calc(50% - 33px);
  transform: translate(0px, 0px) rotate(180deg);
  height: 21px;
  width: 10px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-24 .content .arrow-content .section-24-swiper .section-24-swiper-button-next {
  position: absolute;
  right: 5px;
  top: calc(50% - 33px);
  transform: translate(0px, 0px) rotate(0deg);
  height: 21px;
  width: 10px;
  background-image: url("../static/arrow-grey.svg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  z-index: 10;
}

.section-24 .content .arrow-content .section-24-swiper .section-24-swiper-pagination {
  margin: 40px auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-24 .content .arrow-content .section-24-swiper .section-24-swiper-pagination .swiper-pagination-bullet {
  height: 7px;
  width: 7px;
  border-radius: 50%;
  background: #D3D3D3;
  opacity: 1;
}

.section-24 .content .arrow-content .section-24-swiper .section-24-swiper-pagination .swiper-pagination-bullet-active {
  background-color: #F2433F;
  width: 16px;
  height: 7px;
  border-radius: 4px;
}

.section-25 {
  background: #F2F7FF;
  padding: 50px 0px 70px;
}

.section-25 .section-title {
  margin-bottom: 30px;
}

.section-25 .section-desc {
  margin-bottom: 70px;
}

.section-25 .content .boxs {
  display: flex;
  align-items: center;
  gap: 80px;
  justify-content: center;
  margin-bottom: 70px;
}

.section-25 .content .boxs .box {
  display: flex;
  align-items: center;
  gap: 6px;
}

.section-25 .content .boxs .box .img {
  width: 16px;
  height: 16px;
}

.section-25 .content .boxs .box p {
  font-family: Inter;
  font-size: 18px;
  font-weight: 700;
  line-height: 16px;
  text-align: center;
  letter-spacing: normal;
  color: #3D3D3D;
}

.section-25 .content .buttons {
  display: flex;
  align-items: center;
  gap: 50px;
  justify-content: center;
}

.section-25 .content .buttons .default-button {
  gap: 10px;
  display: flex;
  align-items: center;
  padding: 10px 0;
  width: 184px;
  font-size: 12px;
  font-weight: 700;
  line-height: 13px;
  text-align: center;
  letter-spacing: normal;
  border-radius: 19px;
  color: #E60012;
  background: #fff;
}

@media (max-width: 850px) {
  .section-22.section {
    background-image: url("../static/section-22-bg-1-mobile.png");
    background-size: 879px 269px;
    background-repeat: no-repeat;
    background-position: calc(50% - 110px) bottom;
    height: 586px;
    display: flex;
    justify-content: flex-start;
    margin-top: 0px;
    padding-left: 30px;
    padding-right: 0px;
  }
  .section-22.section .content {
    margin-top: 0px;
  }
  .section-22.section .content .tags {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 20px;
  }
  .section-22.section .content .section-title {
    font-family: 'Inter';
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: normal;
    color: #3D3D3D;
    width: 100%;
    margin-bottom: 20px;
    text-align: left;
  }
  .section-22.section .content .section-desc {
    font-family: 'Inter';
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
    width: 100%;
    margin-bottom: 24px;
  }
  .section-22.section .content .times {
    display: flex;
    gap: 0px;
    align-items: center;
    margin-bottom: 20px;
  }
  .section-22.section .content .times .box {
    display: flex;
    flex-direction: column;
    width: 167px;
  }
  .section-22.section .content .times .box .title {
    font-family: 'Inter';
    font-size: 30px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: normal;
    color: #E50012;
    margin-bottom: 10px;
  }
  .section-22.section .content .times .box .desc {
    font-family: 'Inter';
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-22.section .content .tables {
    display: flex;
    align-items: center;
  }
  .section-22.section .content .tables .menu-red {
    width: 11px;
    height: 10px;
    margin: 0 5px;
  }
  .section-22.section .content .tables p:nth-child(1) {
    font-family: Inter;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-22.section .content .tables p:nth-child(2) {
    font-family: Inter;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-23.section {
    padding-bottom: 0px;
  }
  .section-23.section .content {
    padding: 0px;
    width: 100%;
  }
  .section-23.section .content .user {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    background-image: url("../static/section-23-bg-1.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
    padding: 20px;
    margin-bottom: 40px;
  }
  .section-23.section .content .user .user-info {
    display: flex;
    align-items: center;
    gap: 15px;
    flex: 1;
  }
  .section-23.section .content .user .user-info .avatar {
    width: 52px;
    height: 52px;
  }
  .section-23.section .content .user .user-info .info .name {
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
    margin-bottom: 5px;
  }
  .section-23.section .content .user .user-info .info .position {
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-23.section .content .user .yonyou {
    height: 15px;
  }
  .section-23.section .content .user .desc {
    font-family: 'Inter';
    width: 100%;
    margin-top: 20px;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-23.section .content .section-img {
    margin-bottom: 40px;
  }
  .section-23.section .content .section-title {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: normal;
    color: #3D3D3D;
    text-align: left;
    margin-bottom: 20px;
  }
  .section-23.section .content .section-desc {
    font-family: 'Inter';
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    letter-spacing: normal;
    color: #3D3D3D;
    text-align: left;
    margin-bottom: 40px;
  }
  .section-24.section {
    background: #F3F3F3;
    padding: 40px 0px;
  }
  .section-24.section .section-title {
    margin-bottom: 20px;
    font-family: 'Inter';
    font-size: 18px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-24.section .section-desc {
    margin-bottom: 35px;
    font-family: 'Inter';
    font-size: 12px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-24.section .content {
    padding: 0px;
    position: relative;
  }
  .section-24.section .content .arrow-content {
    width: 100%;
    overflow: hidden;
    padding: 0px;
  }
  .section-24.section .content .arrow-content .section-24-swiper {
    width: 100%;
  }
  .section-24.section .content .arrow-content .section-24-swiper .box {
    height: auto;
    width: 76%;
    border-radius: 10px;
    background: #FFFFFF;
    transition: box-shadow 0.5s ease;
    transform: scale(0.91);
  }
  .section-24.section .content .arrow-content .section-24-swiper .box .top {
    position: relative;
  }
  .section-24.section .content .arrow-content .section-24-swiper .box .bottom {
    padding: 24px 24px 36px;
    position: relative;
  }
  .section-24.section .content .arrow-content .section-24-swiper .box .bottom .tag {
    border-radius: 5px;
    background: #FFEFF0;
    padding: 8px 15px;
    font-family: Inter;
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
    letter-spacing: normal;
    color: #E50012;
    display: inline-block;
    margin-bottom: 25px;
  }
  .section-24.section .content .arrow-content .section-24-swiper .box .bottom .desc {
    font-family: Inter;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-24.section .content .arrow-content .section-24-swiper .box.swiper-slide-active {
    transform: scale(1);
  }
  .section-24.section .content .arrow-content .section-24-swiper .section-24-swiper-button-prev {
    display: none;
  }
  .section-24.section .content .arrow-content .section-24-swiper .section-24-swiper-button-next {
    display: none;
  }
  .section-24.section .content .arrow-content .section-24-swiper .section-24-swiper-pagination {
    margin: 40px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .section-24.section .content .arrow-content .section-24-swiper .section-24-swiper-pagination .swiper-pagination-bullet {
    height: 7px;
    width: 7px;
    border-radius: 50%;
    background: #D3D3D3;
    opacity: 1;
  }
  .section-24.section .content .arrow-content .section-24-swiper .section-24-swiper-pagination .swiper-pagination-bullet-active {
    background-color: #F2433F;
    width: 16px;
    height: 7px;
    border-radius: 4px;
  }
  .section-25.section {
    background: #F2F7FF;
    padding: 40px 25px 50px;
  }
  .section-25.section .section-title {
    margin-bottom: 20px;
    font-family: 'Inter';
    font-size: 14px;
    font-weight: 600;
    line-height: 14px;
    text-align: center;
    letter-spacing: normal;
    color: #4C4C4C;
  }
  .section-25.section .section-desc {
    margin-bottom: 40px;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    text-align: center;
    letter-spacing: normal;
    color: #5E5E5E;
  }
  .section-25.section .content .boxs {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: center;
    margin-bottom: 40px;
    flex-wrap: wrap;
  }
  .section-25.section .content .boxs .box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
  }
  .section-25.section .content .boxs .box .img {
    width: 16px;
    height: 16px;
  }
  .section-25.section .content .boxs .box p {
    font-family: Inter;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    text-align: center;
    letter-spacing: normal;
    color: #3D3D3D;
  }
  .section-25.section .content .buttons {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
  }
  .section-25.section .content .buttons .default-button {
    gap: 10px;
    display: flex;
    align-items: center;
    padding: 10px 0;
    width: 244px;
    height: 46px;
    font-size: 12px;
    font-weight: 700;
    line-height: 13px;
    text-align: center;
    letter-spacing: normal;
    border-radius: 23px;
  }
  .section-25.section .content .buttons .default-button:not(:first-child) {
    color: #E60012;
    background: #fff;
  }
}

@media (any-hover: hover) {
  .section-24 .content .arrow-content .section-24-swiper .box:hover {
    box-shadow: 0px 4px 10px 0px rgba(211, 116, 116, 0.3);
  }
  .section-24 .content .arrow-content .section-24-swiper .box:hover .top .img img {
    transform: scale(1.1);
  }
  .section-25.section .content .buttons .default-button:hover {
    color: #fff;
    background: linear-gradient(270deg, #ffffff 1%, #e84754 40%, #E60012 100%);
  }
}
